﻿@using Microsoft.AspNetCore.Http
<nav class="navbar navbar-expand-lg main-navbar">
    <form id="FormPencarianBerkas" class="form-inline mr-auto">
        <ul class="navbar-nav mr-3" >
            <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fa fa-bars"></i></a></li>
            <li><a href="#" data-toggle="search" class="nav-link nav-link-lg d-sm-none" id="NavIconCariPpdb" style="display: none;"><i class="fa fa-search"></i></a></li>
        </ul>
        <div class="search-element">
            @* <div id="NavFormCariPpdb" style="display: none;"> *@
            <div>
                <select name="BerkasSearchField" class="form-control">
                    <option value="">PILIH PENCARIAN</option>
                    <option value="1">Cari PPDB</option>
                    <option value="2">Cari Siswa</option>
                </select>
                <input class="form-control" name="BerkasSearchValue" type="search" placeholder="Ketikkan Sesuatu Disini..." aria-label="Search" data-width="230">
                <button class="btn" type="button" onclick="CariBerkas()"><i class="fa fa-search"></i></button>
            </div>
        </div>
    </form>
    <ul class="navbar-nav navbar-right">
        <li class="dropdown dropdown-list-toggle" id="NavDownloadTemplate" style="display: none;">
            <a href="#" data-toggle="dropdown" class="nav-link notification-toggle nav-link-lg beep"><i class="fa fa-file-excel-o"></i> <span id="mobile">File Sekolah <i class="fa fa-angle-down"></i></span></a>
            <div class="dropdown-menu dropdown-list dropdown-menu-right">
                <div class="dropdown-header">
                    File Download (Data Sekolah)
                </div>
                <div class="dropdown-list-content dropdown-list-icons">
                    <a href="/Pegawai/Index" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-success text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Template Gaji Pegawai
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    <a href="/Siswa/UploadTagihanSiswa" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-info text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Template Tagihan Siswa
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    <a href="/Siswa/" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-primary text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Laporan Data Semua Siswa
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    <a href="/api/Download/DownloadPegawai" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-danger text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Laporan Data Semua Pegawai
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>

                    <a href="/api/Download/DownloadKelas" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-success text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Laporan Kelas
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    <a href="/api/Download/DownloadMapel" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-warning text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Laporan Mata Pelajaran
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    @* <a href="/api/Download/DownloadJadwalKbm" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-danger text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Laporan Jadwal KBM
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a> *@
                    <a href="/api/Download/DownloadKelasQuran" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-primary text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Template Kelas Qur'an
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    <a href="/api/Download/DownloadJadwalQuran" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-info text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Template Jadwal Qur'an
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    <a href="/api/Download/DownloadKelasQuranSiswa" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-success text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Laporan Kelas Qur'an Siswa
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    <a href="/api/Download/DownloadJenisEvaluasiHarian" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-warning text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Laporan Jenis Evaluasi Harian
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                    <a href="/api/Download/DownloadJenisJilidQuran" target="_blank" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-info text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Laporan Jenis Jilid Quran
                            <div class="time text-primary"><i class="fa fa-file-excel"></i> Excel File</div>
                        </div>
                    </a>
                </div>

                <div class="dropdown-footer text-center">
                    <a href="#">Tutup <i class="fa fa-times"></i></a>
                </div>
            </div>
        </li>
        @* <li class="dropdown dropdown-list-toggle" id="NavDownloadPpdb" style="display: none;">
            <a href="#" data-toggle="dropdown" class="nav-link notification-toggle nav-link-lg beep"><i class="fa fa-file-archive-o"></i> <span id="mobile">File PPDB <i class="fa fa-angle-down"></i></span></a>
            <div class="dropdown-menu dropdown-list dropdown-menu-right">
                <div class="dropdown-header">
                    File Download (Data PPDB)
                </div>
                <div class="dropdown-list-content dropdown-list-icons">
                    <a href="/api/ppdbs/DownloadPertanyaanKuisioner" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-success text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download File Template Kuisioner
                            <div class="time text-primary">Excel</div>
                        </div>
                    </a>
                    <a href="/api/ppdbs/DownloadLaporanPendaftaran" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-primary text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download File Aktivasi VA
                            <div class="time text-primary">Excel</div>
                        </div>
                    </a>
                    <a href="/api/ppdbs/DownloadPpdbCalonSiswa" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-info text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download File Laporan Kuisioner
                            <div class="time text-primary">Excel</div>
                        </div>
                    </a>
                    <a href="/api/ppdbs/downloadkartupeserta" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-success text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Kartu Peserta
                            <div class="time text-primary">Pdf</div>
                        </div>
                    </a>
                    <a href="/api/ppdbs/downloaddokumenjapres" class="dropdown-item dropdown-item-unread">
                        <div class="dropdown-item-icon bg-danger text-white">
                            <i class="fa fa-download"></i>
                        </div>
                        <div class="dropdown-item-desc">
                            Download Dokumen Jalur Prestasi
                            <div class="time text-primary">ZIP</div>
                        </div>
                    </a>
                </div>
                <div class="dropdown-footer text-center">
                    <a href="#">Tutup <i class="fa fa-times"></i></a>
                </div>
            </div>
        </li> *@
        <li class="dropdown">
            <a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
                @* <div id="htmlImageUser"></div> *@
                <img alt="image" onerror="this.onerror=null; this.src='/assets/img/avatar/avatar-1.png'" id="ThumbnailImage" src="~/assets/img/avatar/avatar-1.png" class="rounded-circle mr-1" style="height:30px;object-fit: cover;object-position: center;">
                <div class="d-sm-none d-lg-inline-block">Hi, @Context.Session.GetString("NamaPengguna")</div>
            </a>
            <div class="dropdown-menu dropdown-menu-right">
                <a href="#" onclick="GantiPassword();" class="dropdown-item has-icon">
                    <i class="fa fa-lock"></i> Ganti Password
                </a>
                <a href="#" onclick="UpdateProfile();" class="dropdown-item has-icon">
                    <i class="fa fa-user"></i> Edit Profil
                </a>
                <div class="dropdown-divider"></div>
                <a href="/user/logout" class="dropdown-item has-icon text-danger">
                    <i class="fa fa-sign-out-alt"></i> Logout
                </a>
            </div>
        </li>
    </ul>
</nav>
<div class="main-sidebar sidebar-style-2">
    <aside id="sidebar-wrapper">
        <div class="sidebar-brand">
            <a asp-controller="Home" asp-action="Index">SEKOLAH AT-TAUFIQ</a>
        </div>
        <div class="sidebar-brand sidebar-brand-sm">
            <a href="index.html">ATQ</a>
        </div>
        <ul class="sidebar-menu">
            @Html.Raw(ViewBag.html)
        </ul>
    </aside>
</div>